<script>
	let count = 0;

	function handleClick(event) {
		count += 1;
	}
    const resetCount = () => {
		count = 0;
	}
</script>

<button class="btn btn-primary" on:click={handleClick}>
	Clicked {count} times
</button>
<button class="btn btn-danger" on:click={resetCount}>Reset</button>